#content{
	width:1200px;
	min-height:500px;
	margin:0 auto;
}
#content_left{
	width:300px;
	height:200px;
	border:1px solid #f4efef;
	float:left;
}
#content_left ul li{
	width:300px;
	text-align: center;
	height:40px;
	line-height:40px;
	border-bottom: 1px dashed #f4efef;
}
#content_left ul li a{
	color:#000;
	font-size:16px;
	font-family: "microsoft yahei";
    text-decoration: none;
}
#content_left ul li a:hover{
	color:orange;
}
#content_right{
	width:870px;
	min-height:450px;
	border:1px solid #f4efef;
	float:right;
}
#content_right_top{
	width:870px;
	height:40px;
           line-height:40px;
	border-bottom: 2px solid #4B901E;
}
#content_right_bottom ul li{
	width:870px;
	height:40px;
	line-height: 40px;
	border-bottom: 1px dashed #F4EFEF;
}
#content_right_bottom ul li a{
	color:#000;
	font-size:16px;
	font-family: "microsoft yahei";
	float:left;
	margin-left:10px;
}
#content_right_bottom ul li a:hover{
	color:orange;
}
#content_right_bottom ul li span{
	font-size:16px;
	float:right;
	margin-right:10px;
}